> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nudgen.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Get brand settings



## OpenAPI

````yaml /openapi.json get /api/v1/settings/brand
openapi: 3.1.0
info:
  title: Nudgen Developer API
  version: 1.0.0
  description: >-
    REST API for managing Nudgen contacts, campaigns, brand settings, and AI
    email drafts with Personal Access Token authentication.
servers:
  - url: https://nudgen.net
    description: Production
security:
  - bearerAuth: []
tags:
  - name: Identity
  - name: Contacts
  - name: Campaigns
  - name: Brand settings
  - name: AI
paths:
  /api/v1/settings/brand:
    get:
      tags:
        - Brand settings
      summary: Get brand settings
      operationId: getBrandSettings
      responses:
        '200':
          description: Brand settings
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BrandSettings'
components:
  schemas:
    BrandSettings:
      type: object
      properties:
        brandName:
          type:
            - string
            - 'null'
        brandDescription:
          type:
            - string
            - 'null'
        brandEmail:
          type:
            - string
            - 'null'
          format: email
        websiteUrl:
          type:
            - string
            - 'null'
          format: uri
        emailLanguage:
          type:
            - string
            - 'null'
        logoUrl:
          type:
            - string
            - 'null'
          format: uri
        brandDesignSystem:
          type:
            - object
            - 'null'
          additionalProperties: true
        brandDesignMarkdown:
          type:
            - string
            - 'null'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: PAT
      description: Personal Access Token created from Settings -> API Keys.

````